namespace ZXDT.CallCenter.BLL
{
    /// <summary>
    /// T_Sys_MobileData:实体类(属性说明自动提取数据库字段的描述信息)
    /// </summary>

    public partial class T_Mac
    {
        public T_Mac()
        { }
        DAL.T_Mac dal = new DAL.T_Mac();
        /// <summary>
        /// 获取
        /// </summary>
        public int GetNum(string mac)
        {
           return dal.GetNum(mac);
        }

    }
}
